# OgreShaderGLSLProgramWriter.h File Reference

`#include "OgreShaderProgramWriterManager.h"`

Go to the source code of this file.

## Classes

class | Ogre::RTShader::GLSLProgramWriter
| GLSL target language writer implementation. More...
class | Ogre::RTShader::ShaderProgramWriterGLSLFactory
| GLSL program writer factory implementation. More...

## Namespaces

namespace | Ogre
namespace | Ogre::RTShader

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09